Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 13:27:09 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9657977202 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507143533            05:00 PM, 06th May                   Sohaib                   Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:01 PM, 06th May                     hello                    Hello           05:01 PM, 06th May                     hello                    I ordered from maz 2 orders           05:01 PM, 06th May                     hello                    I received 1 and the other which is the first one I ordered I didn’t receive yet           05:01 PM, 06th May                     hello                    Max*           05:02 PM, 06th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:04 PM, 06th May                     hello                    Please let me know when im receiving it           05:06 PM, 06th May                   Sohaib                   Could you please confirm that if the following contact number is correct : +971507143533           05:10 PM, 06th May                     hello                    Yes           05:11 PM, 06th May                     hello                    Can you call please           05:11 PM, 06th May                     hello                    The problem is you send wrong items           05:12 PM, 06th May                     hello                    I will tell you please call           05:12 PM, 06th May                   Sohaib                   could you please share with us the item name  so we can create a return request from our end           05:15 PM, 06th May                   Sohaib                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (maxfashion) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (maxfashion) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           05:16 PM, 06th May                   Sohaib                   You can now drop off your return to any (maxfashion) store across the UAE. Here’s what you need to do.  · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (maxfashion) store in the UAE. · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           05:16 PM, 06th May                     hello                             05:18 PM, 06th May                     hello                             05:18 PM, 06th May                     hello                             05:18 PM, 06th May                     hello                    This is my order           05:18 PM, 06th May                     hello                    I dont want to return           05:19 PM, 06th May                     hello                    The problem is you put my order number in different shipment           05:20 PM, 06th May                     hello                             05:21 PM, 06th May                     hello                    This is my order number           05:22 PM, 06th May                     hello                    But the items inside is not mine           05:22 PM, 06th May                     hello                    Mine what i sent you           05:22 PM, 06th May                     hello                    Maybe you put the information sticker in different one           05:22 PM, 06th May                   Sohaib                   could you please share with us  pic of the wrong item  dfelivered           05:24 PM, 06th May                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           05:24 PM, 06th May                   Sohaib                   Hi, I have not received a response from you still, please confirm if we are still connected?           05:26 PM, 06th May                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:26 PM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2529649